Subject: RE: Enron OnLine/ENA-PG&E Supplier Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 08:43:00 -0700 (PDT)

Dan --

We will soon be sending two executed copies of the "Enron OnLine" amendment
(with an exhibit B as an attachment) to you.

To which address should we send?

Thank you,

Dave Anderson 415-973-6659

-----Original Message-----
From: Anderson, David W (Law)
Sent: Tuesday, April 03, 2001 2:34 PM
To: [email-masked]'
Subject: RE: Enron OnLine/ENA-PG&E Supplier Agreement

Thanks, Dan!

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 03, 2001 1:50 PM
To: Anderson, David W (Law)
Subject: RE: Enron OnLine/ENA-PG&E Supplier Agreement

Dave,
     As we discussed, the change that you made referring to the index for
the applicable delivery point is okay because the Index for Enron Online is
the Midpoint price in Gas Daily for the location closet to the relevant
delivery point.  I do not think that your change affects that.  Therefore,
please finalize the amendment, have it signed and forward to me for
execution by Enron.

                    "Anderson,

                    David W              To:     "[email-masked]'"

                    (Law)"               <[email-masked]>

                    <[email-masked]        cc:     "Baxter, Charlotte"
<[email-masked]>,
                    >                    "Foley, Jack" <[email-masked]>

                                         Subject:     RE: Enron
OnLine/ENA-PG&E Supplier
                    04/03/2001           Agreement

                    01:54 PM

Dan -

Per our conversation today, I made a change to the "exhibit B"
confirmation.
If you could let me know that it's OK, we will make change and execute.

Thanks,

Dave Anderson 415-973-6659

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, April 02, 2001 2:10 PM
To: Anderson, David W (Law)
Subject: RE: Enron OnLine/ENA-PG&E Supplier Agreement

(See attached file: 2001-001amd.doc)

Dave,
     I have attached Exhibit "B" to the above amendment draft.  Please let
me know if you need anything further.
                                                             Dan

(See attached file: PG&E 4-3-01.doc)